/* Greek language font override */
html[lang="el"] body, :root:lang(el-GR) body,
html[lang="el"] h1, :root:lang(el-GR) h1,
html[lang="el"] h2, :root:lang(el-GR) h2,
html[lang="el"] h3, :root:lang(el-GR) h3,
html[lang="el"] h4, :root:lang(el-GR) h4,
html[lang="el"] h5, :root:lang(el-GR) h5,
html[lang="el"] h6, :root:lang(el-GR) h6
{
  font-family: "Roboto", sans-serif;
}

.acm-features.style-3
{
    min-width: 100%;
}

#menu505
{
    font-size: inherit;
    color: #c3419b;
    color: #f6f4f1;
    background: #121011;
    padding-left:10%;
    padding-right:10%;
    text-align:center;
}

a
{
    color: #6a8eb3;
}

.exhibition-page .item-image, .exhibition-page .item-image img
{
    height:100%;
}

@media screen and (max-width: 768px)
{
    .acm-features.style-3
    {
        display:none;
    }
}